<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update custledger set invno='$invno', compcode='$compcode',date='$date',dbamt='$amount',narration='$narration',paystatus='$paystatus', type ='$type',paymode='$paymode',bankcode='$bankcode',chequeno='$chequeno',cheque_dt='$cheque_dt',chequeamt='$chequeamt',deposit_dt='$deposit_dt'  where record='$record'") or   die(mysql_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from custledger where record='$record'") or
die(mysql_error());
}

?>
<table>
<tr><td colspan=4 align=middle>
<h4><a href="view_sele.php">View Issue Details  </a>
<h4><a href="view_sele3.php">View Buyer Ledger Details  </a>

<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
